unit UCFType;
 { Files used for calibration record's owner declaration }
interface
uses
  UlanType, ULRecTyp;{UlanRecs.lst}

const
  UCFID = ord('U') + 256*ord('C') + 256*256*ord('F');

type
  TUCFRec = packed record {<Caption="Files" ChildSorted=1
    ChildRecIDs=UCFRID Uses=UCFRType Enabled=1 Visible=1 BrowseOnEdit=1
    SortedByNumber=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    DefDir: string;{<Caption="Default dir" Hint="From what directory were the calibration files taken">}
  end;
  PUCFRec = ^TUCFRec;

implementation

end.
